Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Jul 2020 23:44:47 -0400

Chat transcript

	

	David Tue, 07/28/20 03:33:23 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 03:33:23 am
	
		hello

	David 03:33:39 am
	
		How can I assist you today?

	Visitor 03:34:09 am
	
		I'm looking for a server with this spec.
	
		OS:  Ubuntu 16.04 64 bit
Ram: 32GB 
Cpu: 12 CPU
Hdd: 700GB  
1000 Mbits/sec bandwidth
Dedicated (bare metal) hardware
	
		Can you help me finding one here

	David 03:34:39 am
	
		Yes sure basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 03:34:50 am
	
		i'm an existing customer

	David 03:35:07 am
	
		Alright! Can I have your server ID or your email ID. 

	Visitor 03:35:16 am
	
		[email-masked]
	
		Vinod Nair

	David 03:35:26 am
	
		So that I can escalate your query to one of my sales representative. 
	
		Thank you so much Vinod. for sharing your details with me. 

	Visitor 03:35:43 am
	
		ok
	
		Can i know the details now?

	David 03:35:54 am
	
		Please expect a mail from our sales team side. 
	
		They will get back to you with all the details

	Visitor 03:36:10 am
	
		i need 3 servers with same spec asap

	David 03:36:21 am
	
		related to the server which you would like to know. 

	Visitor 03:36:30 am
	
		before that i need the quote

	David 03:36:53 am
	
		Sure,  I will escalate your query right away. They will get back to you via mail with the quote. 
	
		Please expect a mail from our side. 
	
		Is there anything else I can help you Vinod?

	Visitor 03:41:05 am
	
		1x E3-1270 V6
	
		how much cpu having this?
	
		i'm trying to customise a server here

	David 03:41:38 am
	
		Vinod, Our sales representative would be the best to guide you everything. So I would suggest you please for their mail. 
	
		wait *

	Visitor 03:42:03 am
	
		ok

	David 03:42:39 am
	
		Is there anything else I can help you? 

	Visitor 03:43:27 am
	
		i haven'treceived any email yet.. this is an ugrent requirmnt

	David 03:43:39 am
	
		Once the chat will be over I will escalate your query. 
	
		Please allow us sometime, sales team will get back to you shortly. 

	System 03:44:04 am
	
		You archived the chat

	10m 41s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com